Bug 615036 - Ch11 HA
Ch11 HA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
Development
All Linux
medium Severity medium
: 1.3
: ---
Assigned To: Lana Brindley
Lubos Trilety
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 16:00 EDT by Robert Rati
Modified: 2013-10-23 19:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 16:10:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2010-07-15 16:00:23 EDT
Description of problem:
"   1.
      condor_off -all -neg
   2.
      condor_off -all -subsystem -replication
   3.
      condor_off -all -subsystem -had "

To:

"   1.
      condor_off -all -subsystem negotiator
   2.
      condor_off -all -subsystem replication
   3.
      condor_off -all -subsystem had "


Change all HOSTALLOW. to ALLOW_

"condor_on -neg" => condor_on -subsystem negotiator

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lana Brindley 2010-07-18 21:42:33 EDT
(In reply to comment #0)
> Description of problem:
> "   1.
>       condor_off -all -neg
>    2.
>       condor_off -all -subsystem -replication
>    3.
>       condor_off -all -subsystem -had "
> 
> To:
> 
> "   1.
>       condor_off -all -subsystem negotiator
>    2.
>       condor_off -all -subsystem replication
>    3.
>       condor_off -all -subsystem had "
> 

<orderedlist>
	<listitem>
		<para>
			<command>condor_off -all -subsystem negotiator</command>
		</para>

	</listitem>
	<listitem>
		<para>
			<command>condor_off -all -subsystem replication</command>
		</para>
	</listitem>
	<listitem>
		<para>
			<command>condor_off -all -subsystem had</command>
		</para>
	</listitem>
</orderedlist>

> 
> Change all HOSTALLOW. to ALLOW_

Done.

> 
> "condor_on -neg" => condor_on -subsystem negotiator

Done.

LKB
Comment 2 Lubos Trilety 2010-09-01 10:43:47 EDT
I found one HOSTALLOW in Concurrency Limit chapter and many of them in global config file example, but I heard that the example will be changed. So it lefts only HOSTALLOW_CONFIG = $(CONDOR_HOST) in the "Chapter 13. Concurrency Limits"
Comment 3 Lana Brindley 2010-09-05 23:05:31 EDT
(In reply to comment #2)
> I found one HOSTALLOW in Concurrency Limit chapter and many of them in global
> config file example, but I heard that the example will be changed. So it lefts
> only HOSTALLOW_CONFIG = $(CONDOR_HOST) in the "Chapter 13. Concurrency Limits"

<programlisting>
ALLOW_CONFIG = $(CONDOR_HOST)
</programlisting>
Comment 4 Lubos Trilety 2010-09-08 04:02:23 EDT
HOSTALLOW_, HOSTDENY_ were checked, only example configuration file still contains them.
In chapter High availability of the central manager all condor_off/on were checked.

>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.